Retrieve Payouts Filtered by QueryAsk AIget https://test.bitpay.com/payoutsFacades: payoutQuery ParamstokenstringrequiredApproved payout facade token.startDatestringThe start of the date window to query for payouts by effectiveDate. Format YYYY-MM-DD. If no date is provided it will default to 90 days ago.endDatestringThe end of the date window to query for payouts by effectiveDate. Format YYYY-MM-DD. If no date is provided it will default to the date and time of the request.statusstringThe payout status you want to query on.referencestringThe optional reference specified at payout creation.groupIdstringThe groupId added to each payout that was created at the same time through the Create Payout Group request.limitint32Maximum results that the query will return (useful for paging results).offsetint32Number of results to offset (ex. skip 10 will give you results starting with the 11th result).HeadersContent-TypestringrequiredDefaults to application/jsonMust be set to application/json for requests to the BitPay APIX-Accept-VersionstringrequiredDefaults to 2.0.0Must be set to 2.0.0 for requests to the BitPay APIX-IdentitystringrequiredThe hexadecimal public key generated from the client private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.X-SignaturestringrequiredThe ECDSA signature of the full request URL concatenated with the request body, signed with your private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.Response 200200Updated 7 months ago